Re: R-beta: installing the R- rpm in RedHat 5.0 --trouble !!

Martyn Plummer (plummer@iarc.fr)
Mon, 26 Jan 1998 18:42:46 +0100


Date: Mon, 26 Jan 1998 18:42:46 +0100
From: Martyn Plummer <plummer@iarc.fr>
To: trond.rafoss@planteforsk.no
Subject: Re: R-beta: installing the R- rpm in RedHat 5.0  --trouble !!

trond.rafoss@planteforsk.no wrote:

> When I am trying to install the file
> http://tuwien.ac.at/R/bin/i386-linux/RedHat-5.0/r-base-0.61.1-2.i386.rpm
> on my RedHat 5.0 system I get the following message:
> libncurses.so.3.4 is needed by r-base-0.61.1-2
> 
> Where is it possible to get this (preferably as an rpm)

I have rpm packages for R which were built and tested on
RedHat 5.0. I will be uploading these to CRAN shortly, when
I have finished ironing out the few remaining wrinkles.

Martyn
-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-
r-help mailing list -- Read http://www.ci.tuwien.ac.at/~hornik/R/R-FAQ.html
Send "info", "help", or "[un]subscribe"
(in the "body", not the subject !)  To: r-help-request@stat.math.ethz.ch
_._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._